    /* bxSlider */

    .top_slider .bxslider li a img {
      max-height: 218px;
      max-width: 724px;
    }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
      width: 100%;
      text-align: center;
    }

    .bx-wrapper .bx-controls-auto .bx-controls-auto-item a:after {
      position: absolute;
      left: -55px;
      top: -5px;
      display: block;
      float: left;
      width: 116px;
      height: 18px;
      color: red;
      text-indent: 0;
      -webkit-transform: scale(0.5);
      transform: scale(0.5);
    }

    .bx-wrapper .bx-controls-auto .bx-controls-auto-item .bx-stop:after {
      content: url(/mofaj/gaiko/oda/files/100000036.png);
    }

    .bx-wrapper .bx-controls-auto .bx-controls-auto-item .bx-start:after {
      content: url(/mofaj/gaiko/oda/files/000192817.png);
      -webkit-transform: scale(0.5);
      transform: scale(0.5);
    }

    body.en a {
      text-decoration: underline;
    }

    body .column-wrapper h2 a {
      background: none;
      border: none;
      display: block;
      width: auto;
      overflow: hidden;
      background: transparent url(/mofaj/gaiko/oda/files/000000009.png) center right no-repeat;
      border-left: 2px solid #fff;
      padding: 4px 22px 4px 8px;
      text-decoration: none;
      color: #ffffff;
    }

    body .column-wrapper h2 a:link, body .column-wrapper h2 a:visited {
      color: #ffffff;
      background: transparent url(/mofaj/gaiko/oda/files/000000009.png) center right no-repeat;
    }

    body .column-wrapper h2 a:hover, body .column-wrapper h2 a:active, body .column-wrapper h2 a:focus {
      color: #005190;
      background: #ffffff url(/mofaj/gaiko/oda/files/000000008.png) center right no-repeat;
    }

    body .column-wrapper .styled2 li {
      display: block;
      list-style-type: none;
      background: url(/mofaj/gaiko/oda/files/100000023.gif) left 5px no-repeat;
      padding: 0px 0px 0px 11px!important;
      margin-top: 0em;
      margin-bottom: 0em;
    }

    body .column-wrapper .styled2 li a {
      display: inline-block;
    }

    body .column-wrapper .contentGroup {
      padding: 20px 10px;
    }

    #sub img {
      max-width: 100%;
      height: auto;
    }

    #sub dl dd>* {
      line-height: 1.7;
      box-sizing: border-box;
    }

    #sub dl dd img {
      margin-bottom: 5px;
    }

    #sub dl dd>ul {
      padding: 2px 0 6px !Important;
    }

    #sub dl dd ul .indent {
      margin-left: 13px;
      padding-left: 13px;
    }

    /* toggleMenu */

    #sub #oda_gmenu dt {
      display: table;
      width: 100%;
      box-sizing: border-box;
    }

    #sub #oda_gmenu dt:hover, #oda_gmenu dt:focus {
      background: #192a80;
    }

    #sub #oda_gmenu dt:hover a, #oda_gmenu dt:focus a {
      color: #fff;
    }

    #sub #oda_gmenu .oda_gmenu_title {
      display: none;
    }

    #sub #oda_gmenu .oda_gmenu_list {
      display: table-cell;
      width: auto;
      vertical-align: top;
    }

    #sub #oda_gmenu a:hover, #oda_gmenu a:focus {
      background: none;
      background-color: #192a80;
    }

    #sub #oda_gmenu dt>.oda_toggle {
      position: relative;
      display: table-cell;
      margin: 0;
      padding: 0;
      width: 20px;
      height: 0;
      text-indent: 100%;
      overflow: hidden;
      box-sizing: border-box;
    }

    #sub #oda_gmenu dt>a.oda_toggle:after {
      position: absolute;
      top: 2px;
      right: 8px;
      display: block;
      content: url(/mofaj/gaiko/oda/files/100000029.png);
      -webkit-transform: scale(0.3);
      transform: scale(0.3);
      margin: auto;
      padding: 0;
      width: 20px;
      height: 30px;
      text-indent: 0;
      vertical-align: top;
      box-sizing: border-box;
    }

    #oda_gmenu dt:hover>a.oda_toggle:after {
      /*content: url(/mofaj/gaiko/oda/files/100000029.png);*/
    }

    #sub #oda_gmenu dt>a.oda_toggle.is-open:after {
      content: url(/mofaj/gaiko/oda/files/100000030.png);
    }

    #sub .photo {
      margin-bottom: 0;
      padding: 8px 8px 0!important;
    }

    #sub .photo img {
      margin: 0 auto;
      display: block;
      width: 180px;
    }

    #sub .photo div {
      margin-bottom: 8px;
    }

    #sub ul.list2 {
      margin-bottom: 0;
    }

    #contents ul li.styled2Recom {
      padding-left: 13px;
      list-style-type: none;
      background: url(/mofaj/gaiko/oda/files/100000023.gif) no-repeat left 0.35em;
      margin-bottom: 5px !important;
    }

    #contents ul li.styled2Recom a {
      display: block;
    }

    #oda_recommend dt.selected {
      padding: 5px 10px;
      line-height: 1.4;
    }

    /* $list-date_b */

    /* top.css */

    .list-date_b dt {
      margin-top: 13px;
      padding-top: 15px;
      border-top: 1px dotted #036;
      font-weight: bold;
    }

    body.en .list-date_b dt {
      margin-top: 14px;
      padding-top: 11px;
    }

    .list-date_b dt:first-child, body.en .list-date_b dt:first-child {
      margin-top: 0;
      border-top-width: 0;
    }

    .list-date_b dd {
      padding-left: 30px;
    }

    .list-date_b dd.emergencyNews {
      padding-left: 0;
    }

    /* oda_top.css */

    #contents #main .list-date_b dt {
      border-top: none;
      margin-top: 13px;
      padding-top: 15px;
      border-top: 1px dotted #036;
      font-weight: bold;
    }

    #contents #main .list-date_b dt:first-child {
      padding-top: 0;
      border-top: none;
    }

    /* $list-date_b sp_top.css */

    body.en dl.list-date_b {
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
      -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
      margin: 0 2%;
    }

    dl.list-date_b dt, body.en dl.list-date_b dt {
      background-color: #c0f8ff;
      margin: 0;
      padding: 10px;
      border-top: none;
    }

    dl.list-date_b dd {
      padding-left: 0;
    }

    dl.list-date_b dd ul.link-arrow {
      box-shadow: none;
      -webkit-box-shadow: none;
      margin: 0;
    }

    dl.list-date_b .close {
      display: none;
    }

    #oda_recommend {
      margin-top: 5px;
    }

    .menu-wrapper.threecolumn .menu-box {
      width: 32.63%;
      margin-right: 1.05%;
    }

    .menu-wrapper.threecolumn .menu-box:last-child {
      margin-right: 0;
    }

    @media screen and (max-width: 1024px) {
      #main #top_gmenu .oda_toggle, #oda_gmenu dt>.oda_toggle {
        display: none;
      }
    }

    @media screen and (max-width: 767px) {
      #Menu {
        display: none;
      }
      #page-topindex div#main h2.link a {
        width: 9em !important;
        line-height: 1.2;
      }
      /*#contents #sub {
    display: none !Important;
  }*/
      .link-banner.sp-banner a {
        display: block;
      }
      .link-banner.sp-banner img {
        max-width: 100%;
      }
      #contents #main .top_slider .bx-viewport .bxslider li img {
        width: 100% !important;
        max-width: inherit;
      }
      #contents #main .top_slider .bx-controls-direction {
        display: none;
      }
      #oda_recommend {
        margin: 5px 10px 0;
        box-sizing: border-box;
        width: auto;
      }
      ul.link-arrow, html[lang="en"] .link-arrow {
        margin: 0 10px;
      }
    }
